SuperCollider CLASSES (extension)
Undocumented classes, UGens>Undocumented

# LatoocarfianTrig

(Undocumented class)
Source: /Users/zzk/Library/Application Support/SuperCollider/Extensions/BhobUGens/classes/bhobChaos.sc
Inherits from: UGen : AbstractFunction : Object

## Description

This class is missing documentation.

## Class Methods

### Inherited class methods

### Undocumented class methods

### *ar (minfreq: 5, maxfreq: 10, a: 1, b: 3, c: 0.5, d: 0.5, x0: 0.34082301375036, y0: -0.38270086971332, mul: 1, add: 0)

### *kr (minfreq: 5, maxfreq: 10, a: 1, b: 3, c: 0.5, d: 0.5, x0: 0.34082301375036, y0: -0.38270086971332, mul: 1, add: 0)

## Instance Methods

### Inherited instance methods

## Help template

Copy and paste the text below and save to HelpSource/Classes/LatoocarfianTrig.schelp

    TITLE:: LatoocarfianTrig
    summary:: (put short description here)
    categories:: Undocumented classes, UGens>Undocumented
    related:: Classes/SomeRelatedClass, Reference/SomeRelatedStuff, etc.

    DESCRIPTION::
    (put long description here)

    CLASSMETHODS::

    METHOD:: kr
    (describe method here)

    ARGUMENT:: minfreq
    (describe argument here)

    ARGUMENT:: maxfreq
    (describe argument here)

    ARGUMENT:: a
    (describe argument here)

    ARGUMENT:: b
    (describe argument here)

    ARGUMENT:: c
    (describe argument here)

    ARGUMENT:: d
    (describe argument here)

    ARGUMENT:: x0
    (describe argument here)

    ARGUMENT:: y0
    (describe argument here)

    ARGUMENT:: mul
    (describe argument here)

    ARGUMENT:: add
    (describe argument here)

    returns:: (describe returnvalue here)

    METHOD:: ar
    (describe method here)

    ARGUMENT:: minfreq
    (describe argument here)

    ARGUMENT:: maxfreq
    (describe argument here)

    ARGUMENT:: a
    (describe argument here)

    ARGUMENT:: b
    (describe argument here)

    ARGUMENT:: c
    (describe argument here)

    ARGUMENT:: d
    (describe argument here)

    ARGUMENT:: x0
    (describe argument here)

    ARGUMENT:: y0
    (describe argument here)

    ARGUMENT:: mul
    (describe argument here)

    ARGUMENT:: add
    (describe argument here)

    returns:: (describe returnvalue here)

    INSTANCEMETHODS::

    EXAMPLES::

    code::
    (some example code)
    ::

link::Classes/LatoocarfianTrig::
sc version: 3.8.0